.aantal
{font-weight:normal;text-align:left;font-size:13px;}.d_opvullen
{width:168px;}.rating_blok
{margin:0 0 15px 0;font-size:11px;}.spatie
{margin-left:10px;}.baan
{width:512px;background-color:#fff;margin:0 0 16px 0;padding:0;border-bottom:solid 3px#5598cd;}.tabel_kop
{color:#fff;font-size:13px;line-height:15px;font-family:Arial,Helvetica;font-weight:normal;margin:0;padding:6px 0 6px 8px;background-image:url(../illu/_tabblad/tabs.png);background-position:0px -50px;}.kop_alt
{color:#fff;font-size:13px;line-height:15px;font-family:Arial,Helvetica;font-weight:normal;margin:0;padding:6px 0 6px 8px;border-radius:3px;background-color:#25a387;}.kop_adres
{color:#fff;font-size:13px;line-height:15px;font-family:Arial,Helvetica;font-weight:normal;margin:0;padding:6px 0 6px 8px;border-radius:3px;background-color:#5197cf;}.baan p
{color:#025942;font-size:12px;font-family:Arial,Helvetica;line-height:16px;margin:0;padding:2px;}.baan p a:link,.baan p a:active,.baan p a:visited
{color:#025942;}.baan p a:hover
{color:#f00;}.baan b a:link,.baan b a:active,.baan b a:visited
{color:#025942;}.baan table
{width:511px;margin:0px;padding:0px;vertical-align:top;border-collapse:collapse;border:none;}.baan td
{margin:0;padding:3px;}.baan .td_kop_r
{}.baan .td_kop_s
{background-color:#E4EDFA;}.baan .td_kop_r p
{}.baan .td_1,.baan .td_s
{width:150px;}.baan .td_r
{}.even
{background-color:#e5eefc;}.odd
{background-color:#fff;}.d_adres
{width:512px;margin:0 0 24px 0;padding:0px;border-bottom:solid 3px#5598cd;}.t_adres_info
{width:160px;margin:0;padding:16px 0 0 0;vertical-align:top;}.d_tussen
{width:16px;}.t_adres_foto
{width:336px;padding:16px 0 16px 0;vertical-align:top;}.p_adres,.p_adres_kop
{color:#EE003F;font-size:14px;font-family:Arial,Helvetica;font-weight:bold;margin:0 0 5px 0;padding:0 0 2px 0;border-bottom:dotted 1px#008C67;}.p_adres
{color:#025942;font-size:12px;font-style:normal;font-weight:normal;line-height:14px;margin:0;padding:4px 0 4px 0;border-bottom:none 1px#008C67;}.p_adres a
{text-decoration:underline;font-weight:normal;color:#EE003F;}.d_adres_info
{width:336px;margin:0 0 0 0;padding:0px;vertical-align:top;}.p_adres_info,.p_adres_info_kop
{color:#152432;font-size:13px;font-family:Arial,Helvetica;line-height:18px;font-weight:normal;margin:16px 0 16px 0;padding:0;}.p_adres_info_kop
{color:#EE003F;font-size:15px;font-weight:bold;}.beoordeling_tekst
{font-size:11px;text-align:center;}
a.button_beoordelen
{display:inline-block;width:248px;margin:8px 0 16px 0;padding:8px 6px;color:#fff;background-color:#25a387;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;font-size:14px;text-align:center;text-decoration:none;}
a.button_beoordelen:hover
{background-color:#33bd9e;text-decoration:none;}.button_r
{float:right;}.beoordeling_blok
{padding:16px 0 16px 0;}.beoordeling_blok h2
{margin-bottom:16px;}.beoordeling_blok a
{font-size:12px;}.aanbieders
{clear:both;margin:0 0 16px 0;text-align:center;background-color:#FDB856;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}.aanbieders:hover
{box-shadow:0px 0px 3px#bbb;}.aanbieders h3
{margin:0;padding:2px 0 0 0;font-size:13px;color:#fff;text-shadow:0px 1px 1px#bbb;}.aanbieders table
{margin:0 auto 0 auto;}.aanbieders td
{width:170px;text-align:center;}.aanbieders p
{margin:0px;padding:0 0 8px 0;font-size:13px;font-weight:bold;text-align:left;}.ab_button
{display:inline-block;margin:0 0 0 15px;padding:3px;width:145px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-align:center;}.ab_button:hover
{background-color:#fff;}